/* printed.com mobile styles */
@media only screen and (max-width: 1024px) {
	/* Do not change text size */
	* {-webkit-text-size-adjust: none;}
    /* Remove wide page width */
    .header-wrapper .content,
    .breadcrumbs .content,
    .page,
    #homepage.page,
    .footer,
    .podFull {width: auto;}

    /* Add edge padding */
    .header-wrapper {width: 944px !important;}
    .wrapper {padding: 15px 18px 0;}

    /* Sort header out to work better */

    section.pdc-masthead > div {
        width: 944px;
    }

    section.pdc-masthead div.introduction {
        left: 649px;
    }

    .no1, .no2, .no3, .no4 {
        font-size: 12px;
    }

    section.pdc-masthead a.pdc-masthead-item1 {
        left: -189px;
    }

    section.pdc-masthead a.pdc-masthead-item2 {
        left: 246px;
    }

    section.pdc-masthead a.pdc-masthead-item3 {
        left: 236px;
    }

    section.pdc-masthead a.pdc-masthead-item4 {
        left: 233px;
    }

    section.pdc-masthead a.pdc-masthead-item5 {
        left: 447px;
    }

    section.pdc-masthead a.pdc-masthead-item6 {
        left: 604px;
    }

    section.pdc-masthead a.pdc-masthead-item7 {
        left: 931px;
    }

section.pdc-masthead-two a.pdc-masthead-item1 {
    left: 12px;
}

section.pdc-masthead-two a.pdc-masthead-item2 {
    left: 11px;
}

section.pdc-masthead-two a.pdc-masthead-item3 {
   left: 194px;
}

section.pdc-masthead-two a.pdc-masthead-item4 {
    left: 193px;
}

section.pdc-masthead-two a.pdc-masthead-item5 {
    left: 401px;
}

section.pdc-masthead-two a.pdc-masthead-item6 {
    left: 433px;
}

section.pdc-masthead-two a.pdc-masthead-item7 {
    left: 632px;
}

.cycle-pager {
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -490px;
    overflow: hidden;
    position: absolute;
    width: 960px;
    z-index: 500;
}

.ui-tabs .ui-tabs-nav li a {
    width: 87px;
}

#homepage-offers .dpp-pods p {
    font-size: 10px;
}

    .homepage-content .pdc-size-15 {
        font-size: 1.2em;
    }

    #homepage.page {
        overflow: hidden;
        padding: 15px 6px 0 !important;
    }

    .pdc-printed-delivery ul li {
        border-right: 1px solid #999999;
        float: left;
        margin-right: 7px;
        padding-right: 7px;
    }

    #homepage div.sitemap div.list {
        margin-left: -5px;
    }

    /* Module styles */
    .sitemap .list {margin-left: 10px;}
    .sitemap .list ul,
    #homepage .sitemap .list ul {width: 125px; margin-right: 10px;}
    .dpp-pods.full {width: auto;}
    .dpp-pods {margin: 10px 0 10px 15px;}
    .dpp-pods.triple.border {widdth: 665px;}

    /* Page specific styles */
    #homepage.page {padding: 15px 18px 0; overflow: hidden;}
    #homepage .slider {width: 939px!important; overflow: hidden;}
    #homepage #slider {width:935px!important; overflow: hidden;}
    #homepage #slider .slides li {width: 187px!important;}
    #homepage #slider .slides li a {font-size: 1.3em;}
    #homepage-offers .dpp-pods {
    width: 180px;
}
    #homepage-offers .dpp-pods.double {
    width: 435px;
}
    #homepage-offers .dpp-pods.transparent,
    #homepage-offers .dpp-pods.tabs {width: 214px;}
    #homepage-offers .column {
    width: 245px;
}
    #homepage-offers .dpp-pods h3 {font-size: 1.8em;}
    #slider-code .overview li {width: 420px;}

    #homepage-offers .ui-tabs .ui-tabs-nav {padding: 0.1em 0 0;}
    #homepage-offers .ui-tabs .ui-tabs-nav li {padding-right: 0.1em;}

    #homepage-offers #fragment-1 img {width: 184px !important; height: auto !important;}
    #homepage-offers #fragment-2 { background-position: 139px -118px }
    #homepage-offers .video h3 {background-position:159px -526px;}

    #homepage-offers .mailshot h3 {font-size: 1.4em;}
    .catalogue_browse_item_desc {width: auto;}
    .dpp-pods .testimonials li {width: 265px;}

    section.pdc-masthead div.introduction {
        padding-right: 0!important;
    }

    .pdc-product-page-content .pdc-pod.pdc-no-padding {
        width: inherit!important;
    }
    .pdc-2-column.party-kits section.pdc-2-block .pdc-button {
        position: relative;
    }



}
@media only screen and (max-device-width: 640px) {

    h2 {
        font-size: 1.3rem;
        font-weight: bold;
        margin-bottom: 20px;
    }
    p {
        font-size: 0.8rem;
        line-height: 1.2rem;
        padding-bottom: 25px;
    }

    .pdc-2-column.party-kits h2 {
        font-size: 2.5rem;
    }
    .pdc-2-column.party-kits ul li {
        margin-bottom: 0.8rem;
    }
    .pdc-2-column.party-kits ul li p {
        font-size: 2.1rem;
        line-height: 2.6rem;
    }
    .pdc-large-button {
        font-size: 1.8rem!important;
        padding: 2rem;
        font-weight: normal;
    }
}